{
    "name": "Homenaje a Chaplin",
    "priority": 14,
    "year": "2014",
    "category": "poster",
    "main": "Homenaje a Chaplin - 450 x 643 px.jpg",
    "images": ["Homenaje a Chaplin - 696 x 995 px.jpg"]
}
